
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17534

[BCR1093][Android][3rd Party Transfer Add/Edit Favourite from Manage Favourite] Long Holder

Name Unable to View

06 September 2023 02:36 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 06 September 2023

Priority: Low Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login with any user without biometric enrolment

2. Click Settings

3. Click Manage Favourites

4. Click Transfer

5. Click Transfer within BIBD (3rd Party)

6. Click ADD FAVOURITE

7. Input account number 00001020135204

Issue:

Unable to view the full account holder name

Expected:

Able to view full account holder name

History

#1 - 07 September 2023 12:46 PM - Feerman Yusoff

Steps:

1. Click Settings

2. Click Manage Favourites

3. Click Transfer

4. Click Transfer within BIBD (3rd Party)

5. Click Edit Favourite icon on any preferred account

6. Click Next

Issue:

Unable to view the full account holder name in edit confirmation screen

Expected:

Able to view full account holder name in edit confirmation screen

#2 - 07 September 2023 12:46 PM - Feerman Yusoff

- Subject changed from [BCR1093][Android][3rd Party Transfer Add Favourite from Manage Favourite] Long Holder Name Unable to View to

[BCR1093][Android][3rd Party Transfer Add/Edit Favourite from Manage Favourite] Long Holder Name Unable to View

#3 - 07 September 2023 02:20 PM - Septi Gizka Tiara

- Status changed from New to Resolved
#4 - 07 September 2023 02:45 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#5 - 12 September 2023 10:27 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

- % Done changed from 0 to 100

Tested good

Files
